import { n, t } from '@nextcloud/l10n'
import App from './App.vue'
import Vue from 'vue'
import router from './router.js'
import store from './store/main.js'

Vue.mixin({ methods: { t, n } })

const View = Vue.extend(App)
new View({
	router,
	store,
}).$mount('#content')
